{
  "scope": "DG",
  "version": 2,
  "restricted": false,
  "overridable": true,
  "files": [
    "query.sql"
  ],
  "attributes": {
    "useMaxReturnSize": false,
    "autoBatchEnabled": false,
    "fallbackValue": "",
    "maxReturnSize": 100,
    "cacheUnit": "SEC",
    "type": "Query",
    "enabled": true,
    "cacheAmount": 1,
    "cacheEnabled": false,
    "database": "MariaDB",
    "fallbackEnabled": false,
    "lastModificationSignature": "507520d0118d19108d0633db681b6f31a209adbc81fac819b03ad3c3e46b5a41",
    "permissions": [
      {
        "zone": "default",
        "role": ""
      }
    ],
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-07T13:17:11Z"
    }
  }
}